{
	"type": "minecraft:dripstone_cluster",
	"config": {
		"chance_of_dripstone_column_at_max_distance_from_center": 0.1,
		"density": {
			"type": "minecraft:uniform",
			"max_exclusive": 0.55,
			"min_inclusive": 0.2
		},
		"dripstone_block_layer_thickness": {
			"type": "minecraft:uniform",
			"max_inclusive": 5,
			"min_inclusive": 2
		},
		"floor_to_ceiling_search_range": 48,
		"height": {
			"type": "minecraft:uniform",
			"max_inclusive": 8,
			"min_inclusive": 3
		},
		"height_deviation": 4,
		"max_distance_from_center_affecting_height_bias": 8,
		"max_distance_from_edge_affecting_chance_of_dripstone_column": 3,
		"max_stalagmite_stalactite_height_diff": 2,
		"radius": {
			"type": "minecraft:uniform",
			"max_inclusive": 7,
			"min_inclusive": 2
		},
		"wetness": {
			"type": "minecraft:clamped_normal",
			"deviation": 0.3,
			"max": 0.9,
			"mean": 0.1,
			"min": 0.1
		}
	}
}
